Page 2 of 3 FirstFirst 123 LastLast
Results 11 to 20 of 26

Thread: TP-Link AC600 Driver installation failed

  1. #11
    Join Date
    Mar 2011
    Location
    Sauerland
    Posts
    7,202

    Default AW: TP-Link AC600 Driver installation failed

    Search for that package, mark it and go to the Version Tab.

  2. #12

    Default Re: AW: TP-Link AC600 Driver installation failed

    I ran
    Code:
    zypper se -si kernel rtl8812au
    again and the output is:
    Code:
    i+ | rtl8812AU_8821AU-kmp-default     | package | 20200731_k5.3.18_59.19-lp153.5.1 | x86_64 | (System Packages)
    i+ | rtl8812AU_8821AU-kmp-default     | package | 20200731_k5.3.18_57-lp153.5.1    | x86_64 | (System Packages)
    In the version tab 153.5.2. from Sauerland Update is turned off.

    Waiting for further instruction.

  3. #13
    Join Date
    Mar 2011
    Location
    Sauerland
    Posts
    7,202

    Default AW: TP-Link AC600 Driver installation failed

    You have not enabled/refreshed my Repo, its a new kmp there.......

    PS::

  4. #14

    Default Re: AW: TP-Link AC600 Driver installation failed

    Did that: (img after change)




    Am I supposed to change here anything? :



  5. #15
    Join Date
    Mar 2011
    Location
    Sauerland
    Posts
    7,202

    Default AW: TP-Link AC600 Driver installation failed

    Broadcom was an example, but you can delete it and blacklist it......

    Also you can delete the 5.3.18_57 kmp for the rtl8812au.......

  6. #16

    Default Re: TP-Link AC600 Driver installation failed

    Hi all. The same problem. Please help

    Code:
    Bus 008 Device 002: ID 2357:0120 TP-Link Archer T2U PLUS [RTL8821AU]
    
    Linux localhost.localdomain 5.3.18-59.24-preempt #1 SMP PREEMPT Mon Sep 13 15:06:42 UTC 2021 (2f872ea) x86_64 x86_64 x86_64 GNU/Linux

    I've tried many variations of what I find
    Tried from yast 20200731_k5.3.18_59.24-lp153.6.4 ; 5.9.3.2+git20210427.6ef5d8f-lp153.1.1


    Tried from software.opensuse.org different and home Ximi1970 Dkms for 15.3 dkms-rtl8812au-5.3.4-lp153.12.36 , dkms-rtl88xxau-5.6.4.1-lp153.7.36

    Tried two from github

    Only one works: 20200731_k5.3.18_59.24-lp153.6.4 , but just 2.4 not 5ghz. And it looks like this
    RTL871X: module init start
    [ 17.213979] RTL871X: rtl8812au

    -----

    About
    Code:
    zypper ar -f https://download.opensuse.org/repositories/home:/Sauerland:/hardware/openSUSE_Leap_15.3_Update/ Sauerland-Update
    and zypper up. This gives 11 errors example
    Code:
    Please check if the URIs defined for this repository are pointing to a valid repository.
    Warning: Skipping repository 'SUSE:SLE-15-SP2:Update' because of the above error.
    Retrieving repository 'SUSE:SLE-15-SP2:GA' metadata ............................................................................................................................................[error]
    Repository 'SUSE:SLE-15-SP2:GA' is invalid.
    [https-download.opensuse.org-360ed17a|https://download.opensuse.org/repositories/SUSE:/SLE-15-SP2:/GA/pool/] Valid metadata not found at specified URL
    History:
     - [https-download.opensuse.org-360ed17a|https://download.opensuse.org/repositories/SUSE:/SLE-15-SP2:/GA/pool/] Repository type can't be determined.
    what could be wrong?

  7. #17
    Join Date
    Mar 2011
    Location
    Sauerland
    Posts
    7,202

    Default AW: TP-Link AC600 Driver installation failed

    Code:
    what could be wrong?
    You have added Repos not for Leap 15.3 and when you copy the URL to a browser you get a 404 error......

  8. #18

    Default Re: AW: TP-Link AC600 Driver installation failed

    Quote Originally Posted by Sauerland View Post
    Code:
    what could be wrong?
    You have added Repos not for Leap 15.3 and when you copy the URL to a browser you get a 404 error......
    Thx. I removed the incorrect repo.
    Of course, I copied to cmd. Now not errors.

    But this does not give suggestions.

  9. #19

    Default Re: TP-Link AC600 Driver installation failed

    Work just this rtl8812AU_8821AU-kmp-preempt - Realtek 8812AU 8821AU Wireless LAN Drivers 20200731_k5.3.18_59.24-lp153.6.4

    Code:
    [   14.309030] rtl8812au: loading out-of-tree module taints kernel.
    [   14.310085] rtl8812au: module verification failed: signature and/or required key missing - tainting kernel
    [   14.320138] RTL871X: module init start
    [   14.320141] RTL871X: rtl8812au v4.3.14_13455.20150212_BTCOEX20150128-51
    [   14.320142] RTL871X: rtl8812au BT-Coex version = BTCOEX20150128-51
    [   14.475137] RTL871X: rtw_ndev_init(wlan0)
    [   14.475436] usbcore: registered new interface driver rtl8812au
    [   14.475437] RTL871X: module init ret=0
    But without 5ghz.
    Is this even possible?

  10. #20
    Join Date
    Mar 2011
    Location
    Sauerland
    Posts
    7,202

    Default AW: TP-Link AC600 Driver installation failed

    Please post:
    Code:
    zypper se -si kernel rtl8812
    Code:
    uname -a

Page 2 of 3 FirstFirst 123 LastLast

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •